extends Panel


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
    if not OS.get_cmdline_args().has('++ограниченный'): return
    $Label2.text = 'Текущий режим доступа: ограниченный'
    for node in $GridContainer.get_children().filter(func(b): return b is Button):
        node.disabled = true

